[general]
TranslatorName=Valerij Romanovskij
TranslatorURL=
Version=1.00
RTL=0

[menu_102]
70001=&Файл
40039=Выберите источник данных
40031=&Отключить выбранные каналы
40030=&Включить выбранные каналы
40042=&Установить максимальный размер файла
71001=Установить режим хранения/резервирования
45900=Перезаписывать события по мере необходимости (Авторезервирование=Нет, Хранение=Нет)
45901=Архивировать журнал, когда он заполнен (Авторезервирование=Да, Хранение=Да)
45902=Не перезаписывать события (Авторезервирование=Нет, Хранение=Да)
40036=&Очистить выбранные каналы
40001=&Сохранить выбранные элементы
40009=&Свойства
40002=&Выйти
70002=&Правка
40014=&Найти
40008=&Скопировать выбранные элементы
40007=&Выбрать все
40015=Отменить выбор
70003=&Вид
40052=Использовать "Быстрый" фильтр
40005=&Показывать сетку
40022=&Показывать подсказки
40028=&Маркировать четные/нечетные строки
40006=&HTML отчет - все элементы
40010=&HTML отчет - выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40024=Автоподбор ширины столбцов+заголовков
40004=&Обновить
70004=&Настройки
71002=Сохранять кодировку файла
45700=&Умолчания
45701=&Всегда ANSI
45702=&Всегда Unicode (UTF-16)
45703=Всегда UTF-&8
40035=&Показывать время по Гринвичу
40043=Показать только включенные каналы
40044=&Скрыть каналы с 0 событиями
40059=Поместить иконку в трей
40057=Выбрать другой &шрифт
40058=Использовать шрифт по умолчанию
70005=&Справка
40003=&О программе

[menu_104]
70001=Popup1
40031=&Отключить выбранные каналы
40030=&Включить выбранные каналы
40042=&Установить максимальный размер файла
40036=Очистить выбранные каналы
40001=&Сохранить выбранные элементы
40008=&Скопировать выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40009=&Свойства
40004=&Обновить
[menu_116]
70001=TrayMenu
40060=Открыть EventLogChannelsView
40002=В&ыйти
[dialog_105]
caption=Свойства
1=ОК

[dialog_111]
caption=Установить максимальный размер файла канала
1=ОК
2=Отмена
1005=Кб
1007=Установить максимальный размер файла для выбранных каналов в килобайтах

[dialog_112]
1=ОК
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_115]
caption=Выберите источник данных
1=ОК
2=Отмена
1013=Имя удаленного компьютера:

[dialog_1096]
caption=Настройки столбцов
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Умолчания
1=ОК
2=Отмена
1000=Отметьте столбцы, которые нужно отображать. Кнопками Выше/Ниже сортируйте столбцы.
1002=Ширина столбца (в пикселях):

[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список каналов событий
9=Да
10=Нет
11=%s КБ
12=Хотите очистить все события выбранных каналов?
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
508=Файл JSON
700=Административный
701=Операционный
702=Аналитический
703=Отладочный
720=Приложение
721=Система
722=Пользовательский
751=Искать по всем столбцам
752=Искать только в видимых столбцах
761=Найти одну строку
762=Найти несколько слов (список с разделителями-пробелами)
763=Найти несколько строк (список с разделителями-запятыми)
901=Загружать каналы событий с этого компьютера
902=Загружать каналы событий с удаленного компьютера
1001=Название канала
1002=Издатель
1003=Имя файла
1004=Включено
1005=Классический
1006=Максимальный размер
1007=Время изменения файла
1008=Время создания файла
1009=Размер файла
1010=Полный путь
1011=Достигнут макс. размер файла
1012=Тип канала
1013=Изоляция канала
1014=Число событий
1015=Старейший номер записи
1016=Режим авторезервирования
1017=Режим хранения

